# File: `ClientPacketFunctions.h`

## Classes

- `HouseZone`
- `PlayerHouse`
- `HeroicOP`
- `ClientPacketFunctions`

## Functions

_None detected_

## Notable Comments

- /*
- */
- /* Tradeskills (/Tradeskills/TradeskillsPackets.cpp) */
- /* Housing (/Housing/HousingPackets.cpp) */
- /* Heroic OP's (/HeroicOp/HeroicOpPackets.cpp) */
- //UI updates for trigger count and damage remaining on maintained spells
